.main-content-wrap05{background-color: #465170}
.main-mini-wrap03{position:relative;background: url('../img/main/bg-main-content03-logo.png') no-repeat 0 0;overflow: hidden;}
.main-mini-wrap03 .main-mini-box{position: relative;padding: 70px 30px 55px;}
.main-mini-wrap03 .main-mini-box:after{content: '';display: block;clear: both;}
.main-mini-wrap03 .main-mini-box .main-title-box{display: inline-block;}

.main-mini-wrap03 .main-mini-box .main-intro-box{float: right;padding: 0 0 0 30px;width: 80%;max-width: calc(100% - 200px);box-sizing: border-box;}
.main-mini-wrap03 .main-mini-box .main-intro-box:after{content: '';display: block;clear: both;}
.main-mini-wrap03 .swiper-container{margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;}
.main-mini-wrap03 .swiper-wrapper{flex-wrap: wrap;row-gap: 40px;width: 976px;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide{width:214px;background-color:#fff;border-radius:10px}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(1){order:1;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(2){order:2;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(3){order:3;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(4){order:4;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(5){order:5;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(6){order:6;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(7){order:7;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide:nth-child(8){order:8;}

.main-mini-wrap03 .swiper-wrapper .swiper-slide > a{display:block;padding:21px 10px 22px;text-align:center;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a span{display:inline-block;font-size:20px;line-height:25px;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a span:before{content:'';display:block;margin:0 auto 14px;width:71px;height:58px;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro01 span:before{background:url(../img/main/ico-main-intro01.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro02 span:before{background:url(../img/main/ico-main-intro02.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro03 span:before{background:url(../img/main/ico-main-intro03.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro04 span:before{background:url(../img/main/ico-main-intro04.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro05 span:before{background:url(../img/main/ico-main-intro05.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro06 span:before{background:url(/_res/hsc/global/img/main/ico-main-intro02.png) no-repeat 0 0/100%;} 
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro07 span:before{background:url(/_res/hsc/global/img/main/ico-main-intro03.png) no-repeat 0 0/100%;}
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro08 span:before{background:url(../img/main/ico-main-intro08.png) no-repeat 0 0/100%;}

.main-mini-wrap03 .main-intro-box .control-wrap{position:absolute;bottom:118px;left:30px;}
.main-mini-wrap03 .main-intro-box .control-wrap > div{display:inline-block;margin:0 16px 0 0;width:40px;height:40px;border:2px solid #fff;text-indent:-999999px;opacity:.2;border-radius:40px;box-sizing:border-box;vertical-align:middle;cursor:pointer;}
.main-mini-wrap03 .main-intro-box .control-wrap > div:last-of-type{margin:0;}
.main-mini-wrap03 .main-intro-box .control-wrap > div:hover{border:none;background-color:rgba(255,255,255,0.5);opacity:1;}
.main-mini-wrap03 .main-intro-box .control-wrap .main-intro-next{background:url(../img/main/bg-main-intro-prev.png) no-repeat 50% 50%;}
.main-mini-wrap03 .main-intro-box .control-wrap .main-intro-prev{background:url(../img/main/bg-main-intro-next.png) no-repeat 50% 50%;}

/* 법무부 출입국외국인정책본부 */
.main-mini-wrap03 .swiper-wrapper 
.swiper-slide > a.main-intro01 span:before {
  background:url(/_res/hsc/global/img/main/justice1.png) no-repeat center/contain !important;
}

/* 누리세종학당 */
.main-mini-wrap03 .swiper-wrapper 
.swiper-slide > a.main-intro04 span:before {
  background:url(/_res/hsc/global/img/main/nuri2.png) no-repeat center/contain !important;
}

/* 인스타그램 */
.main-mini-wrap03 .swiper-wrapper 
.swiper-slide > a.main-intro02 span:before {
  background:url(/_res/hsc/global/img/main/ico-main-intro08.png) no-repeat center/contain !important;
}	
	
/* 페이스북 */
.main-mini-wrap03 .swiper-wrapper 
.swiper-slide > a.main-intro03 span:before {
  background:url(/_res/hsc/global/img/main/facebook.png) no-repeat center/contain !important;
}
/* 한빛도서관(main-intro03) 아이콘 교체 */
.main-mini-wrap03 .swiper-wrapper .swiper-slide > a.main-intro08 span:before{
  background:url(../img/main/ico-main-intro01.png) no-repeat center/contain !important;
}


.main-mini-wrap03 .main-title{color: #fff}
.des-title{font-size: 18px;color: #fff;line-height: 23px;}


@media screen and (max-width :1024px) {
	.main-content-box03 .main-intro-box .swiper-slide{max-width:100%;}
}

@media screen and (max-width :768px) {
	.main-content-wrap05{background-size:520px;background-position:100px 0;}
	.main-mini-wrap03 .main-mini-box{padding:20px 10px 25px;}
	.main-mini-wrap03 .main-mini-box .main-title-box{display:block;padding:0 0 20px 0;}
	.main-mini-wrap03 .main-mini-box .main-title-box p{font-size:16px;line-height:21px;}
	.main-mini-wrap03 .main-mini-box .main-title-box p br{display:none;}
	.main-mini-wrap03 .main-mini-box .main-intro-box{float:none;position:relative;padding:65px 0 0;width:100%;max-width:100%;}
	.main-mini-wrap03 .main-mini-box .main-intro-box .swiper-slide > a{padding:15px 10px 17px;}
	.main-mini-wrap03 .main-mini-box .main-intro-box .swiper-slide > a span{font-size:16px;line-height:21px;}
	.main-mini-wrap03 .main-mini-box .main-intro-box .swiper-slide > a span:before{margin:0 auto 10px;width:64px;height:52px;}
	.main-mini-wrap03 .main-mini-box .main-intro-box .control-wrap{top:0;bottom:auto;left:0;}
	.main-mini-wrap03 .main-mini-box .main-intro-box .control-wrap > div{margin:0 10px 0 0;width:35px;height:35px;border-width:1px;}
}

@media screen and (max-width :480px) {

}